.TH ecasound-config 1 "28 February 2001" "ecasound" "Debian GNU/Linux"
.SH NAME
libecasound-config \- get information about installed ecasound library
.SH SYNOPSIS
.B ecasound-config [\-\-libs] [\-\-libs_debug] [\-\-cflags] [\-\-version]
.SH DESCRIPTION
.PP
.B libecasound-config 
is a tool that is used to determine the compiler and linker flags used
to compile programs using the ecasound liberary. It is meant to be
used like
.P
.B gcc `libecasound-config --libs --cflags` some-code.c
.SH OPTIONS
.TP 8
.B \-\-libs
returns the linker options.
.TP 8
.B \-\-libs_debug
returns the linker options for debug libraries.
.TP 8
.B \-\-cflags
returns include options.
.TP 8
.B \-\-version
returns the version of ecasound library.
.SH "AUTHOR"
This manpage has been written by Junichi Uekawa <dancer@debian.org>
for  Debian GNU/Linux system.
.SH "SEE ALSO"
ecasound(1), "Ecasound Programmer's Manual".

